[<text>
<title>nakasone intervenes in microchip dispute</title>
<dateline>    tokyo, march 24 - </dateline>prime minister yasuhiro nakasone
intervened to try to resolve japan's escalating dispute with
the u.s. over semiconductor trade, government officials said.
    at today's cabinet meeting, nakasone told trade and
industry minister hajime tamura to redouble his efforts to calm
u.s. anger over what it sees as japan's unfair trade practices
in semiconductors.
    nakasone intervened only two days before a scheduled
meeting of the reagan administration's economic policy council
to consider whether japan is reneging on its microchip pact
with the u.s.
    that pact, agreed last year after months of negotiations,
calls on japan to stop selling cut-price chips in world markets
and to raise its imports of u.s. semiconductors.
    senior u.s. officials have accused tokyo of failing to live
up to the accord and have threatened retaliatory action.
    yesterday, tamura's ministry of international trade and
industry (miti) launched a last-ditch attempt to salvage the
pact by writing letters to u.s. policy makers setting out
japan's case and telling japanese chip makers to cut output.
    in his letter, the contents of which were released today,
tamura said a miti survey carried out at the beginning of march
showed japanese producers were not selling at cut-rate prices
in asian markets.
    in a separate letter sent to senior u.s. officials, miti
vice minister for international affairs makoto kuroda suggested
the two countries could conduct a joint investigation into
allegations of japanese chip dumping in such markets.
 reuter
</text>]